body {
    font-family: 'Assistant', sans-serif;
    font-size: 19px;
    background: url(/img/footerBG.jpg) bottom left no-repeat;
    color: #000;
}

.pageBody {
    min-height: calc(100% - 200px);
}

header {
    background-color: #fff;
    padding: 15px 0;
    position: fixed;
    z-index:99;
    width: 100%;
    transition: all .1s ease-in-out;
}
    header.sticky {
		background-color: rgba(255, 255, 255, 0.92);
    	box-shadow: 0 0 7px rgba(0,0,0,.4);
    }
    header .logoBlock {padding: 0;}
    header img{ 
        transition: all .1s ease-in-out;
        height: 70px;
    }
    header.sticky img{
        height: 50px;
    }

img {
    max-width: 100%;
}
h1 {
    font-size: 50px;
    font-weight: bold;
    color: #14b4e2;
    position: relative;
    padding-bottom: 60px;
    display: inline-block;
}
    h1::after {
        content: '';
        position: absolute;
        right: 50%;
        bottom: 30px;
        transform: translateX(50%) skewX(45deg);
        height: 5px;
        width: 150px;
        background-color: #f29f00;
    }
h2{
    font-size: 50px;
    font-weight: bold;
    color: #14b4e2;
    position: relative;
    padding-bottom: 60px;
    display: inline-block;
}
    h2::after {
        content: '';
        position: absolute;
        right: 50%; bottom: 30px;
        transform: translateX(50%) skewX(45deg);
        height: 5px;
        width: 150px;
        background-color: #f29f00;
    }
    h4 {
        color: #15b4e2;
        font-weight: bold;
        font-size: 27px;
    }
    hr {
        border-top: 1px solid #d2cfcf;
    }
a, a:hover {
    text-decoration: none !important;
    color: inherit;
}
.nopadding {padding: 0;}
.nopadding-left {padding-left: 0;}
.nopadding-right {padding-right: 0;}
.breadcrumb {
    padding: 8px 40px 8px 15px;
    margin-right: 220px;
}
    .breadcrumb > li {
        position: relative;
        z-index: 5;
    }
.navbar {
    margin-bottom: 0;
}

.navbar-toggle {
    background-color: #000;
    margin: 13px 0 0 0;
}

    .navbar-toggle .icon-bar {
        background-color: #fff;
    }
#mainNav { margin: 0 auto;}
#mainNav a {
    font-size: 19px;
    font-weight: 600;
    color: #000;
    background-color: transparent;
    padding: 10px 20px;
    min-width: 100px;
    text-align: center;
}
#mainNav a:hover,#mainNav a:focus {
    background-color: transparent;
    color: #14b4e2;
}
#mainNav a::after {
	display: block;
	content: attr(title);
	font-weight: bold;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
.open>.dropdown-menu {
    margin-top: 17px;
    border-radius: 0;
    border: 0;
    right: -9px;
}
.sticky .open > .dropdown-menu {
    background-color: rgba(255, 255, 255, 0.92);
    -webkit-box-shadow: 0 8px 12px rgba(0,0,0,.175);
    box-shadow: 0 8px 12px rgba(0,0,0,.175);
}
.social-icons {
    padding: 0;
    margin: 0;
    list-style: none;
}

    .social-icons li {
        display: inline-block;
    }

        .social-icons li a {
            display: inline-block;
            color: #fff;
            padding: 7px;
            width: 40px;
            height: 40px;
            margin-right: 10px;
            background-color: #14b4e2;
            border-radius: 50%;
            text-align: center;
            font-size: 19px;
        }
            .social-icons li a:hover {
                background-color: #000;
            }
            .mobile-navbar-header {
    padding: 5px 15px;
}

footer {
    margin-top: 90px;
}
.credits {
    color: #14b4e2;
    font-size: 19px;
    font-weight: 600;
    margin: 15px 0 15px 0;
}
.footerLinksRow div:first-child {
    background-color: #14b4e2;
    color: white;
    padding: 20px 35px;
    font-size: 19px;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 3% 100%);
}
.footerLink{
    padding-right: 15px;
}
footer img{ margin-left: 30px;}

.sbEmptyField {display: none;}
.nav>li>a:focus, .nav>li>a:hover {
    background-color: #fff;
}
/* Home */
.sliderPH {
    
    height: 800px;
    overflow: hidden;
    clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%);
    padding-right: 90px;
}

    .sliderPH h1 {
        color: #fff;
        font-size: 90px;
        font-weight: bold;
    }
    .sliderPH h1::after { content: none;}
.homeAbout {
    background: url(/img/homeAbout.jpg) right center no-repeat;
    min-height: 750px;
    padding: 130px 0;
}
.homeAboutContent {
    background-color: #fff;
    padding: 0 60px 30px 150px;
    text-align: justify;
    clip-path: polygon(13% 0, 100% 0%, 100% 100%, 0% 100%);
}
.homeAboutContent+img{
    position: absolute;
    top: 160px;
    right: 600px;
}
.homeVid { height: 508px; overflow: hidden;}
.homeVid div:first-child img{ position:relative; z-index: 5;}
    .homeVid .vidWrap img {
        float: left;
        max-width: 150%;
        clip-path: polygon(0 0, 90% 0%, 100% 100%, 0% 100%);
    }
    .vidWrap button {
        position: absolute;
        left: 0;
        z-index: 5;
        background: transparent;
        border: 0;
        font-size: 90px;
        width: 140%;
        height: 510px;
        outline: 0;
        color: rgba(255, 255, 255, 0.8);
    }
        .vidWrap button:hover {
            color: rgba(255, 255, 255, 0.99);
        }
button.close {
    position: absolute;
    right: -70px;
    top: -20px;
    color: #fff;
    opacity: 1;
    font-size: 38px;
    padding: 30px;
}
#vidModal iframe{
    width: 100%;
    height: 480px;
}
.underVidBtns {
    overflow: hidden;
    padding: 30px 0;
    margin: -30px 0 -50px 0;
}
.underVidBtns div:last-child .hugeBtn {
    display: block;
    background-color: #000;
    color: #fff;
    text-align: center;
    font-size: 38px;
    font-weight: 600;
    padding: 30px;
    clip-path: polygon(0 0, 92% 0%, 100% 100%, 0% 100%);
    transition: all .1s ease-in;
    width: 103%;
}
    .underVidBtns div:last-child .hugeBtn:hover {
        transform: translateX(2%);
    }
.underVidBtns div:first-child .hugeBtn {
    display: block;
    background-color: #14b4e2;
    color: #fff;
    text-align: center;
    font-size: 38px;
    font-weight: 600;
    padding: 30px;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 7% 100%);
    width: 112%;
    transform: translateY(-20px);
    position: relative;
    z-index: 9;
    transition: all .1s ease-in;
}
    .underVidBtns div:first-child .hugeBtn:hover {
        width: 115%;
    }

.homePlans {
    padding: 60px 0;
    background: url(/img/plansBG.jpg) top center no-repeat;
    min-height: 600px;
}
.homePlans div.col-md-4:nth-child(2) .homePlan{
    border-color: #000;
    margin-top: 0;
}
.homePlan {
    background: #fff;
    padding: 16px;
    border-bottom: 7px solid #14b4e2;
    border-top: 7px solid #14b4e2;
    box-shadow: 3px 3px 20px rgba(0,0,0,0.3);
    margin-top: 30px;
    transition: all .1s ease-in-out;
}
    .homePlan:hover {
        transform: translateY(-10px);
    }
.homeIconWrap {
    min-height: 160px;
}
h3 {
    color: #f29f00;
    font-size: 36px;
    font-weight: bold;
}
.homeNewsletter, .planNewsletter {
    padding: 30px 0;
    min-height: 360px;
    position: relative;
}
    .homeNewsletter{
    background: url(/img/nlBG.jpg) center no-repeat;
    }
    .planNewsletter{
    background: url(/img/planBG.jpg) center no-repeat;  
    max-height: 160px;
    min-height: 290px;
    }
    #b4NLanchor{ position: absolute; position: absolute; top: -82px;}
    .homeNewsletter h2 { color: #fff;}
    .homeNewsletter form { position: relative; z-index: 5;}
    /*.homeNewsletter form label{
        position: absolute;
        top: 0;
        right: 0;
        padding: 10px 30px;
        transition: all .1s ease-in-out;
    }
    .homeNewsletter form input:focus+label{
        top: -45px;
        color: white;
    }*/
    .homeNewsletter .form-group input ~ label.floatingLabel, .ContactForm .form-group textarea ~ label.floatingLabel {
        position: absolute;
        right: 30px;
        top: 10px;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        font-weight: normal;
    }

    .homeNewsletter .form-group input:focus ~ label.floatingLabel, .homeNewsletter .form-group textarea:focus ~ label.floatingLabel,
    .homeNewsletter .form-group input.valid ~ label.floatingLabel, .homeNewsletter .form-group textarea.valid ~ label.floatingLabel,
    .homeNewsletter .form-group input.error ~ label.floatingLabel, .homeNewsletter .form-group textarea.error ~ label.floatingLabel {
        top: -30px;
        right: 30px;
        color: #fff;
        text-shadow: 0 0 30px black;
    }
    .homeNewsletter label.error {
        position: absolute;
        left: 20px;
        font-size: 15px;
        font-weight: 400;
        color: #f29f00;
    }
    .homeNewsletter form .form-group {
        position: relative;
    }
    .homeNewsletter form input {
        border: 0;
        border-radius: 0;
        font-size: 24px;
        padding: 5px 15px;
        height: 46px;
        margin-right: 15px;
    }
    .buttonHallel {
        background-color: #14b4e2;
        border: 1px solid #14b4e2;
        border-bottom: 2px solid #14b4e2;
        margin-right: 15px;
        padding: 5px 20px 5px 30px;
        border-radius: 0;
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 7% 100%);
        font-size: 26px;
    }
    .homeNewsletter img {
        position: absolute;
        bottom: 0;
        left: calc(50% - 700px);
    }
.homeArticles {
    padding: 30px 0;
    min-height: 600px;
}
    .homeArticles .homeArt h3 {
        color: #000;
        font-size: 26px;
        font-weight: 600;
    }
/* inPages */
.pageTitle {
    height: 260px;
    margin-right: 100px;
    clip-path: polygon(8% 0, 100% 0%, calc(100% - 106px) 260px, 0% 100%);
    overflow: hidden;
}
    .pageTitle h1{
        position: absolute;
        top: 50px;
        right: 280px;
        color: #fff;
        font-size: 70px;
    }
    .pageTitle h1.longTitle{
        font-size: 60px;
        width: 53%;
        text-align: center;
    }
    .pageTitle+img {
        position: absolute;
        top: 100px;
        right: -30px;
        z-index:5;
    }
    .pageBody {
        padding-top: 100px;
        min-height: 672px;
        position: relative;
    }
    i.fa.fa-play-circle:hover {
        color: #15b4e2;
    }
    .homePlan:hover {
        background:#efefef;
    }
    .buttonHallel:hover {
        background: #f29f03;
        border-color: #f29f03;
    }
/* Contact */
.ContactForm {
    padding-top: 30px;
    overflow: hidden;
}

    .ContactForm .form-group {
        position: relative;
    }

        .ContactForm .form-group input ~ label.floatingLabel, .ContactForm .form-group textarea ~ label.floatingLabel {
            position: absolute;
            right: 30px;
            top: 15px;
            -webkit-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
            font-weight: normal;
        }

        .ContactForm .form-group input:focus ~ label.floatingLabel, .ContactForm .form-group textarea:focus ~ label.floatingLabel,
        .ContactForm .form-group input.valid ~ label.floatingLabel, .ContactForm .form-group textarea.valid ~ label.floatingLabel,
        .ContactForm .form-group input.error ~ label.floatingLabel, .ContactForm .form-group textarea.error ~ label.floatingLabel {
            top: -25px;
            right: 30px;
        }

    .ContactForm label.error {
        position: absolute;
        left: 20px;
        font-size: 15px;
        font-weight: 400;
        color: #f29f00;
    }

    .ContactForm .form-group input, .ContactForm .form-group textarea {
        background: #f5f5f5;
        border: 1px solid #eaeaea;
        padding: 18px;
        width: 100%;
    }

        .ContactForm .form-group input.error {
            border: 1px solid #f29f00;
        }

    .ContactForm .form-group textarea {
        height: 210px;
    }

    .ContactForm .form-group {
        margin-bottom: 30px;
    }

    .ContactForm button.btn.btn-primary {
        float: left;
        border: oldlace;
        border-radius: 0;
        padding: 10px 25px 10px 30px;
        font-weight: bold;
        background: #f29f00;
        font-size: 26px;
        margin-bottom: 60px;
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 7% 100%);
    }
        .ContactForm button.btn.btn-primary:hover {background: #15b4e2;}

    .ContactForm textarea:focus, .form-group input:focus {
        outline: 0;
    }

.contactBox {
    color: #000;
    margin-bottom: 15px;
    font-size: 24px;
}
    .contactBox .col-md-6:first-child {text-align: left;}
    .contactBox i {
        font-size: 70px;
        line-height: 80px;
        color: #14b4e2;
    }

    .contactBox strong {
        display: block;
        font-size: 26px;
        color: #14b4e2;
        padding: 10px 0 0 0;
    }

.byFormBtns {
    margin-top: 120px;
}

/* Be Our Partner */
.donOptions {
    padding-top: 90px;
    overflow: hidden;
    padding-bottom: 30px;
}
.donOption {
    background: #fff;
    padding: 30px 15px;
    border-bottom: 7px solid #14b4e2;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    margin-top: 30px;
    text-align: center;
}
    .donOptions div:nth-child(2) .donOption {
        border-bottom: 7px solid #000;
    }
    .donOption h3 {
        margin-top: 0;
    }
    .donOption .btn {
        display: block;
        background-color: #fff;
        color: #14b4e2;
        border: 4px solid;
        border-radius: 0;
        font-size: 26px;
        font-weight: bold;
        margin: 30px 70px -60px 70px;
    }
    .donOptions div:nth-child(2) .donOption .btn {
        border: 4px solid #000;
        color: #000;
    }
        .donOption .btn:hover {
            background-color: #14b4e2;
            color: #fff;
            border: 4px solid #14b4e2;
        }
        .donOptions div:nth-child(2) .donOption .btn:hover{
            background-color: #000;
            border: 4px solid #000;
            color: #fff;
        }
    .donOption .donIconWrap {
        background-color: #14b4e2;
        display: inline-block;
        border-radius: 50%;
        text-align: center;
        z-index: 1;
        color: #FFF;
        font-size: 60px;
        height: 150px;
        line-height: 150px;
        padding: 0;
        width: 150px;
        margin: -100px 0 -15px;
        position: relative;
        top: -37px;
    }
    .donOptions div:nth-child(2) .donOption .donIconWrap { background-color: #000;}
    .donOptions div:nth-child(2) .donOption .donIconWrap:after { box-shadow: 0 0 0 3px #000;}

        .donOption .donIconWrap:after {
            pointer-events: none;
            position: absolute;
            width: 100%;
            height: 100%;
            border-radius: 50%;
            content: '';
            -webkit-box-sizing: content-box;
            -moz-box-sizing: content-box;
            box-sizing: content-box;
            top: -7px;
            left: -7px;
            padding: 7px;
            box-shadow: 0 0 0 3px #14b4e2;
            -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
            -webkit-transform: scale(0.8);
            -moz-transition: -moz-transform 0.2s, opacity 0.2s;
            -moz-transform: scale(0.8);
            -ms-transform: scale(0.8);
            transition: transform 0.2s, opacity 0.2s;
            transform: scale(0.8);
            opacity: 0;
        }

        .donOption:hover .donIconWrap:after {
            -webkit-transform: scale(0.95);
            -moz-transform: scale(0.95);
            -ms-transform: scale(0.95);
            transform: scale(0.95);
            opacity: 1;
        }

/* About */
section.about {
    background-color: white;
    text-align: justify;
    padding-bottom: 60px;
    overflow: hidden;
}
.aboutVid {
    position: absolute;
    top: 403px;
    right: 58%;
}
    .aboutVid .vidWrap img {
        float: right;
        max-width: initial;
        height: 100%;
        clip-path: polygon(0 0, 90% 0%, 100% 100%, 0% 100%);
    }
    .aboutVid .vidWrap button { max-width: 100%;}
.targets {
    background-color: #f1f1f1;
    padding: 30px 0 90px 0;
    position: relative;
}
    .targets h2{ margin-bottom: 40px;}
    .targets ul{
        list-style: none;
    }
        .targets ul li {
            font-size: 26px;
            font-weight: bold;
            margin-bottom: 20px;
            position: relative;
        }
        .targets ul li.active a {
            color: #14b4e2
        }
            .targets ul li span {
                position: absolute;
                right: -20px;
            }
    .targets .tab-content {
        min-height: 460px;
        background-color: #fff;
        padding: 40px 50px;
        position: relative;
        transition: all .1s ease-in-out;
    }
        .targets .tab-content .tabNo {
            position: absolute;
            top: -50px;
            right: -12px;
            font-size: 72px;
            font-weight: bold;
            color: #14b4e2;
        }
    .shlaveiKabala .tabNo {
        position: absolute;
        font-size: 63px;
        font-weight: bold;
        color: #14b4e2;
        right: -13px;
        margin-top: -62px;
    }
    .targets .targetsIconWrap {
        padding: 20px 15px;
        background-color: #fff;
        border-radius: 50%;
        height: 110px;
        width: 110px;
        font-size: 60px;
    }
    .targets .active .targetsIconWrap {
        background-color: #14b4e2;
        color: #fff;
    }
        @font-face {
            font-family: 'icomoon';
            src: url('/css/fonts/icomoon.eot?p3csc');
            src: url('/css/fonts/icomoon.eot?p3csc#iefix') format('embedded-opentype'), url('/css/fonts/icomoon.ttf?p3csc') format('truetype'), url('/css/fonts/icomoon.woff?p3csc') format('woff'), url('/css/fonts/icomoon.svg?p3csc#icomoon') format('svg');
            font-weight: normal;
            font-style: normal;
        }

        [class^="icon-"], [class*=" icon-"] {
            /* use !important to prevent issues with browser extensions that change fonts */
            font-family: 'icomoon' !important;
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            /* Better Font Rendering =========== */
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }

        .icon-icon1:before {content: "\e900";}
        .icon-icon2:before {content: "\e901";}
        .icon-icon3:before {content: "\e902";}
    .targets .lowProj {
        position: absolute;
        bottom: -110px;
        right: -85px;
    }
    .targets .tallProj {
        max-width: initial;
        position: absolute;
        top: -150px;
        left: -83px;
    }
.coloredSection {
    background-color: #14b4e2;
    color: #fff;
}
    .coloredSection h2, .coloredSection h3{ color: #fff;}
.vision{
    position: relative;
    margin-bottom: 60px;
}
    .vision .visionImg {
        position: absolute;
        right: 41%;
        top: 0;
        width: 1047px;
        height: 560px;
        clip-path: polygon(0 0, 88% 0%, 100% 100%, 0% 100%);
        overflow: hidden;
    }
    .vision .visionImg{}
    .vision div.col-md-7 {
        position: relative;
        z-index: 5;
        background-color: #14b4e2;
        padding: 60px 0 90px 100px;
        clip-path: polygon(12% 0, 100% 0%, 100% 100%, 0% 100%);
        min-height: 520px;
    }
.management {
    min-height: 1200px;
    padding-top: 90px;
}
    .management .membeRow{ padding-bottom: 90px;}
    .management .membeRow h3{ color: #14b4e2;}
    .management .teamMemberImg {
        position: relative;
    }
        .management .teamMember:hover .overImgDesc {
            opacity: 1;
        }
        .management .teamMemberImg .overImgDesc {
            position: absolute;
            top: 0;
            border-radius: 50%;
            width: 255px;
            height: 255px;
            text-align: center;
            shape-outside: circle(50%);
            padding: 50px 20px;
            background-color: rgba(0,0,0,.7);
            color: white;
            opacity: 0;
            transition: all .15s ease-in-out;
        }
        .management .teamMemberImg .overImgDesc:before {
            content: '';
            position: absolute;
            top: -10px;
            right: -10px;
            border-radius: 50%;
            width: 275px;
            height: 275px;
            border: 5px solid #14b4e2;
        }
    .article .buttonHallel {
        background: #f29f03;
        border: 0;
        float: left;
        margin-top: 15px;
        font-size: 22px;
    }
    .news .buttonHallel, .taarichim .buttonHallel{
        background: #f29f03;
        border: 0;
        font-size: 22px;
        position: absolute;
        right: 0;
}

    .article .buttonHallel:hover {
        background: #15b4e2;
    }
    .articles .container {
        margin-top: 30px;
    }
/* plan */
    .plan h2 {
        text-align: center;
        display: block;
        margin-top: 30px;
    }
    .aboutProgram p {
        text-align: center;
    }
    .container-fuild.planEvent {
        background: #f1f1f1;
        padding-bottom: 30px;
    }
    .aboutProgram {
        padding-bottom: 30px;
    }
    .planEvent h3 {
        text-align: center;
        margin-bottom: 15px;
    }
     .dateBlue{
        background: #15b4e2;
        color: #fff;
        line-height: 25px;
        font-weight: bold;
        padding: 27px 40px;
        box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
    }
    .dateBlue span {
        font-size: 90px;
        font-weight: bold;
        text-align: center;
        display: block;
        line-height: 70px;
    }
    .dateBlueNext{padding: 27px 16px;}
    .dateBlueNext span {font-size: 70px;}
    .eventDetails {
        background: white;
    }
    .row.nextEvent {
        background: white;
        box-shadow: 0 0 25px rgba(0,0,0,.2);
        margin-right: 0;
    }
    .eventDetails .col-md-12 {
        background: #fff;
        height: 205px;
        box-shadow: 0 0 25px rgba(0, 0, 0, 0.09);
    }
    .eventDetails span, .row.nextEvent .col-md-10 span {
        color: #828282;
    }
    .nextEvent {
        margin-bottom: 30px;
    }
    .eventDate .col-md-9 {
        max-height: 174px;
    }
    .news {
        background: #ececec;
        box-shadow: 0 0 25px rgba(0, 0, 0, 0.09);
    }
    .newstext {
        padding:0 15px 27px 15px;
    }
    .news .buttonHallel:hover {
        background: #d28800;
    }
    .planEvent i {
        margin: 0 5px;
    }
    .newstext h4 {
        height: 85px;
    }
    a.readMore {
        float: left;
        border: 2px solid #f29f03;
        padding: 0px 10px;
        color: #f29f03;
        font-weight: bold;
    }
    .col-md-10.eventDetails p {
    height: 77px;
}
    a.readMore:hover {
        background: #f29f03;
        color: #fff;
    }
/* activity */
    .tnaeiZakaut {
        text-align: center;
        font-weight: bold;
    }
    .shlaveiKabala {
        background: #f1f1f1;
        text-align: center;
        padding: 20px 0 50px;
    }
    .shlaveiKabala .row {
        background: white;
        box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
        padding: 17px 0 10px;
        position: relative;
    }
    .container.aboutRoute {
        padding-bottom: 30px;
    }
    .tnaeiZakaut h3 {
        padding-top: 10px;
    }
    .shlaveiKabala i {
        font-size: 30px;
        padding: 10px;
    }
    .taarichim {
        text-align: center;
         padding: 20px 0;
    }
    .taarichim .dateBlue {
        font-size: 40px;
    }
    .taarichim .buttonHallel {
        margin-top: 30px;
        font-weight: bold;
        font-size: 28px;.shlaveiKabala .row
    }
    .taarichim .buttonHallel:hover {
        background: #15b4e2;
    }
    .taarichim .dateBlue:hover {
        background: white;
        color: #15b4e2;
    }
.taarichim .buttonHallel {
    position: relative;
}

/* Event */
.eventTitle{
    margin-top: 30px;
    background-color: #f5f5f5;
}
.eventContent .container{
    padding: 30px 15px;
    background-color: rgba(255, 255, 255, 0.5);
}
.eventSpoiler i {
    color: #14b4e2;
    padding-left: 5px;
}
.eventSpoiler i:nth-child(n+2) {
    padding-right: 30px;
}







@media (min-width: 1441px) { /* WideScreen */
    .row-eq-height {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .vertical-center-align {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .vertical-right-align {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: end;
        -ms-flex-pack: flex-end;
        justify-content: flex-end;
    }

    .vertical-left-align {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: start;
        -ms-flex-pack: flex-start;
        justify-content: flex-start;
    }
}

@media (max-width: 1440px) { /* Laptop + Desktop */

}

@media (max-width: 1024px) { /* Tablet */

}

@media (max-width: 760px) { /* Mobile */
    header {
        padding: 0;
    }

    #mainNavbar {
        padding: 0;
    }

    .nav-pills > li {
        float: none;
        margin-right: 0 !important;
    }

    #mainNav.nav-pills > li a {
        background-color: #000;
        color: #fff;
        border-radius: 0;
        border-bottom: 1px solid rgba(255,255,255,.2);
    }
    /* home */
    .pageBody {
        min-height: calc(100% - 155px);
    }

    .homeAbout {
        padding: 0;
    }

    .homeAboutContent {
        background-color: 0;
        padding: 0;
        clip-path: none;
        background-color: rgba(255,255,255,0);
    }

    .homeAboutContent + img {
        position: relative;
        top: 0;
        right: 0;
    }

    .underVidBtns div:first-child .hugeBtn, .underVidBtns div:last-child .hugeBtn {
        padding: 10px;
        width: 100%;
        transform: translateY(0);
    }

    .homeNewsletter .form-group input ~ label.floatingLabel {
        right: 55px;
    }
    .ContactForm .form-group textarea ~ label.floatingLabel{
        right: 15px;
    }

    .news .buttonHallel, .taarichim .buttonHallel {
        position: relative;
    }

    .newstext h4 {
        height: auto;
    }

    footer {
        margin-top: 0;
    }

    .footerLinksRow div:first-child {
        font-size: 17px;
        padding: 20px 20px;
    }

    .sliderPH {
        clip-path: none;
        padding-right: 50px;
    }

    .sliderPH h1 {
        font-size: 84px;
    }

    .pageBody {
        padding-top: 85px;
    }

    section.homeVid .col-md-5 img {
        display: none;
    }

    .vidWrap button {
        width: 100%;
        height: 270px;
    }

    .homeVid {
        height: auto;
    }

    .homePlan {
        margin-top: 0;
    }
    .homePlan {
        margin: 15px;
    }

    footer img {
        width: 100px;
    }
    footer .col-md-10.col-xs-12 {
        text-align: left;
        font-size: 16px;
        line-height: 2px;
    }
    .credits {
        margin: 10px;
    }
     footer .col-md-2.col-xs-12.vertical-right-align {
        text-align: left;
        font-size: 16px;
        line-height: 34px;
        color: #000;
    }
    .pageTitle+img {
        top: 85px;
        right: -26px;
        width: 130px;
    }
    .pageTitle h1 {
        top: auto;
        right: auto;
        padding-bottom: 0;
        font-size: 35px;
        position: relative;
        color: #fff;
        width: 47%;
        text-align: center;
        text-shadow: 0 0 25px rgba(0, 0, 0, 0.60);
        margin: 0;
    }
    .pageTitle {
        height: 150px;
        margin-right: 0;
        clip-path: none;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
        }
   
    h1::after {
        content:none;
    }
    .breadcrumb {
        margin-right: 0;
    }
    .aboutVid {
        position: relative;
        top: 0;
        right: 0;
    }
    .aboutVid .vidWrap img {
        float: none;
        max-width: 100%;
            height: auto;
    }
    h2 {
        font-size: 40px;
        text-align: center;
        width: 100%;
        padding-bottom: 50px;
    }
    .vidWrap button {
        top: 0;
    }
    .targets h2 {
        margin-bottom: 10px;
    }
    .targets .tab-content .tabNo {
        top: -18px;
        right: 7px;
    }
    .targets .tallProj {
        display: none;
    }
    .targets .lowProj {
        right: 5px;
    }
    .targets .lowProj {
        bottom: -114px;
        right: 5px;
    }
    .targets {
        background-color: #ffffff;
        padding: 30px 0 99px 0;
    }
    .vision div.col-md-7 {
        padding: 15px;
        clip-path: none;
    }
    .visionImg.jarallax {
        display: none;
    }
    .management {
        padding-top: 0;
    }
    ul.breadcrumb {
        font-size: 15px;
        padding: 5px 15px;
    }
    .shlaveiKabala .tabNo {
        right: 8px;
    }
    .shlaveiKabala .row {
        padding: 15px;
    }
    .dateBlue {
        padding: 2px 40px;
        margin-top: 0;
    }
    .aboutRoute .col-md-4 img {
        margin: auto;
        display: block;
    }
    .container.aboutRoute {
        text-align: center;
    }
    .eventDate {
        height: 180px;
    }
    .nextEvent {
        margin-top: 30px;
    }
    .eventDetails .col-md-12 {
        height: 285px;
    }
    .row.nextEvent {
        margin-left: 0;
        padding-bottom: 10px;
    }
    .nextEvent .col-md-10.eventDetails p {
        height: auto;
    }
    .planNewsletter {
        min-height: 347px;
    }
    .plan h2 {
        margin-top: 0;
    }
    .news {
        margin-top: 10px;
    }
    .pageTitle h1.longTitle {
    font-size: 33px;
    width: 75%;
    display: block;
    position: relative;
    }
    .footerLinksRow div:first-child {
        clip-path: none;
    }
    .donOption .donIconWrap {
        height: 110px;
        line-height: 111px;
        width: 110px;
    }
    .donOption {
        margin-bottom: 115px;
    }
    .contactBox .col-md-8.nopadding-left, .contactBox .col-md-4 {
        text-align: center;
    }
    .byFormBtns {
        margin-top: 0;
    }
    .ContactForm .form-group input, .ContactForm .form-group textarea {
        padding: 10px;
    }
    .ContactForm .form-group input ~ label.floatingLabel, .ContactForm .form-group textarea ~ label.floatingLabel {
        top: 10px;
    }
    .ContactForm .form-group {
        margin-bottom: 20px;
    }
    .ContactForm {
        padding-top: 15px;
    }
    section.about {
        padding-bottom: 20px;
    }
    .targets .tab-content {
        background-color: #f3f3f3;
    }

    .taarichim .dateBlue {
        padding: 11px 40px;
        margin-top: 9px;
    }
    h3 {
        font-size: 30px;
    }
    .aboutProgram {
        padding-top: 30px;
    }
    .planEvent {
        padding-top: 30px;
    }
    .eventDate, .dateBlueNext {
        text-align: center;
    }
    .targets .targetsIconWrap {
        background-color: #f3f3f3;
    }


}

@media (max-width: 320px) { /* Small Mobile */

}
